{
  "verseBefore": "trong mọi lời cầu nguyện cho tất cả anh chị em, tôi luôn cầu nguyện cách hớn hở",
  "verseAfter": "đom tong apok apôôy ka dêq hloay oh ay, gô 'ngưưng apôôy đom varơuq hlah hlaat",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-21T06:44:27.349Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
